.articolo{
	position: relative;
	display: inline-block;
	text-align: left;
	vertical-align: top;
	
	width: 250px;
	min-height: 400px;
	
	background: #d3af80;
	
	margin: 5px;
}
.articolo small{
	color: #605858;
}
.articolo img{
	width:100%;
	border: 0px;
	
	transition: .5s;
	-webkit-transition: .5s;	
}
.articolo img:hover{
	opacity: .8;
}
.articolo .anteprima{
	background: #542d0e none repeat scroll 0 0;
	display:inline-block;
	width:250px;
	height:140px;
	line-height:140px;
	overflow: hidden;
}
.articolo .anteprima img{
	margin:auto;
	vertical-align:middle;
}
.articolo h1{
	font-size: 16px;
}
.articolo h1, .articolo h2, .articolo p, .articolo small{
	margin: 10px;
}
.articolo h2{
	font-family: Georgia, serif;
	font-size: 14px;
	line-height: 12px;
}
.articolo .more{
	display: block;
	position: absolute;
	bottom:0;
}
